<%@Page Language="C#"%>
<%

string name1, name2;

name1 = "Richard";
name2 = "RICHARD";


Response.Write( "Hash code one is " + name1.GetHashCode() );
Response.Write( "<BR>");
Response.Write( "Hash code two is " + name2.GetHashCode() );
%>
